/*
Theme Name: Healey Child
Theme URI: https://sitecare.com
Author: SiteCare LLC
Author URI: https://sitecare.com
Template: healey
Description: Child theme for the Healey theme by Sculpture Qode
Version: 1.2.2
License: Copyright 2021 SiteCare LLC
License URI: https://sitecare.com/legal/
Text Domain: healey
*/

body.archive.category .banner img {
	display: none;
}

/** Header - Social & Search updates */

.site-header .main-navigation {
	line-height: 30px;
	height: 25px;
	margin-top: 55px;
	z-index: 1;
}

.site-header .follow.active {
	position: relative;
	padding: 0 12px 0 0;
	transform: translateY(0px);
	box-shadow: none;
}

.site-header .follow .social-buttons {
	text-align: right;
}

.site-header .follow.active .social-buttons li a {
	font-size: 24px;
}

.site-header .search-form.active {
	position: relative;
	right: -5px;
	top: 24px;
}

.social-search {
	position: absolute;
	top: 0px;
	right: 20px;
	width: auto;
	display: flex;
	align-items: center;
	z-index: 2;
	flex-direction: row;
}

.social-search-mobile {
	display: none;
}

@media screen and (max-width: 1200px) {
	.social-search {
		display: none !important;
	}
	.site-header .main-navigation {
		line-height: 80px;
		height: 80px;
		margin-top: 0px;
		z-index: 1;
	}
	.site-header .mobile-navigation .follow.active {
	display: block;
		margin: 0 auto;
		text-align: center;
		width: 160px;
		padding-right: 0;
	}
	.site-header .follow .social-buttons {
		text-align: center;
	}
	.social-search-mobile {
		position: relative;
		width: auto;
		display: inline-block;
		margin-right: 12px;

	}
	.social-search-mobile i {
		font-size: 18px !important;
	}
	.site-header .search-form.active {
		top: 0;
		right: 0;
		transform: translateY(0);
		padding: 0;
	}
	.search-form button[type="submit"] {
		top: 16px;
	}
	.site-header .toggle-search.active {
		display: none;
	}
}